Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8028 - bind scripts to upgrade from named.boot to named.conf fails
Summary: bind scripts to upgrade from named.boot to named.conf fails
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bind
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-28 22:03 UTC by Göran Uddeborg
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-17 17:36:27 UTC


Attachments (Terms of Use)

Description Göran Uddeborg 1999-12-28 22:03:56 UTC
I upgraded from bind v4 to bind v8 with bind-8.2.2_P3-1.  This package has
an postinstall script which seems to be supposed to create a named.conf
from a named.boot if it doesn't already exist.  That applies to me.

The script fails, though, since it looks for an executable perl script

	/usr/doc/bind-8.2.2_P3/named-bootconf.pl

But there isn't any such script.  Instead there is a

	/usr/doc/bind-8.2.2_P3/named-bootconf/Grot/named-bootconf.pl

which, by the way, is not executable.  (But when I ran this "by hand" it
did the job nicely.)

Comment 1 Bernhard Rosenkraenzer 2000-01-17 17:36:59 UTC
Thanks, fixed.


Note You need to log in before you can comment on or make changes to this bug.